{
  "name": "@mnpjs/licenses",
  "version": "1.1.0",
  "scripts": {
    "doc": "doc doc.md -o README.md -d",
    "wiki": "doc wiki -W wiki.git -d"
  },
  "main": "list.json",
  "description": "The list and texts of 30 licenses.",
  "repository": "gitlab:artdeco/mnp/licenses",
  "author": "Anton <anton@adc.sh>",
  "license": "AGPL-3.0",
  "homepage": "https://artdeco.gitlab.io/mnp/",
  "bugs": {
    "url": "https://gitlab.com/artdeco/mnp/licenses/-/issues",
    "email": "incoming+artdeco-mnp-licenses-17729509-issue-@incoming.gitlab.com"
  },
  "files": [
    "licenses",
    "list.json",
    "assertions",
    "icons"
  ],
  "devDependencies": {
    "@rqt/github": "^1.3.1",
    "documentary": "^1.38.1",
    "rqt": "^4.0.0"
  }
}
